body {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

.footer {
	display: block;
	position: relative;
	color: #f15a22;
	text-decoration: none;
	font-family: Georgia, "Times New Roman", serif;
	font-size: 1.3em;
	font-weight: bold;
}

#f1 {
	font-size: 0.8em;
}

#header {
	display: block;
	position: relative;
	top: 0px;
	color: #225af1;
	text-decoration: none;
	font-family: Georgia, "Times New Roman", serif;
	font-size: 1.3em;
	font-weight: bold;
}

#subheader {
	display: block;
	position: relative;
	top: -30px;
/*	left: 22px; modifica per ipad */ 
	border: 2px solid #f15a22;
}

#issue {
	display: block;
	position: relative;
	top: 20px;
	border: 2px solid #f15a22;
}

#mailto {
	display: block;
	position: relative;
	top: -10px;
	color: #f15a22;
	text-decoration: none;
	font-family: Georgia, "Times New Roman", serif;
	font-size: 1.2em;
	font-weight: bold;
}

#issuetext {
	display: block;
	position: relative;
	top: 40px;
	color: #f15a22;
	text-decoration: none;
	font-family: Georgia, "Times New Roman", serif;
	font-size: 1.5em;
	font-weight: bold;
}

#home {
	display: block;
	position: relative;
	top: 20px;
	color: #f15a22;
	text-decoration: none;
	font-family: Georgia, "Times New Roman", serif;
	font-size: 1.8em;
	font-weight: bold;
}
